/*     715745 : 이미지      */
.img__715745__ {max-width:100%}
.img__715745__ * {box-sizing:border-box}
.img__715745__ a {display:block;vertical-align:top}
.img__715745__ img {width:px;vertical-align:top}
.img__715745__ .figure {position:relative;}
.img__715745__ .figure:before {content:'';position:absolute;bottom:0;right:40px;width:40px;height:40px;background:#fff;}
.img__715745__ .figure:after {content:'';position:absolute;bottom:0;right:0;width:40px;height:40px;background:#084174;}
.img__715745__ .caption {position:relative;width:calc(100% - 40px);padding:24px;background:#084174;box-sizing:border-box;}
.img__715745__ .caption:after {content:'';position:absolute;top:0;left:100%;width:40px;height:40px;background:#2b77bb;}
.img__715745__ .caption span {display:block;line-height:1.3em;margin-top:10px;font-size:14px;color:#ffffff;word-wrap:break-word;letter-spacing:-0.03em;}
.img__715745__ .caption span.title {margin-top:0;font-size:22px;font-weight:bold}

@media all and (min-width:1024px) {
	.img__715745__ .figure:before {right:84px;width:84px;height:84px;}
	.img__715745__ .figure:after {width:84px;height:84px;}
	.img__715745__ .caption {width:calc(100% - 84px);padding:24px 124px 24px 40px;}
	.img__715745__ .caption:after {width:84px;height:84px;}
	.img__715745__ .caption span {margin-top:15px;font-size:18px;}
	.img__715745__ .caption span.title {margin-top:0;font-size:28px;}
}


/*     715755 : 공백      */
.solid_line__715755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__715755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__715755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__715755__ {height:40px}
}

/*     716045 : 타이틀 텍스트      */
.title__716045__ {font-size:0}
.title__716045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__716045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__716045__.style_top p {padding-top:10px}
.title__716045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__716045__.style_right p {padding-right:14px}
.title__716045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__716045__.style_bottom p {padding-bottom:12px}
.title__716045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__716045__.style_left p {padding-left:14px}
.title__716045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__716045__.style_circle1 p {padding-left:18px}
.title__716045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__716045__.style_circle2 p {padding-left:18px}
.title__716045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__716045__ p {font-size:24px}
	.title__716045__.style_top p:before {width:20px}
	.title__716045__.style_right p:before {height:20px}
	.title__716045__.style_bottom p:before {width:20px}
	.title__716045__.style_left p:before {height:20px}
}

/*     716255 : BLANK 컨텐츠      */
.blank__716255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__716255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__716255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__716255__ {height:20px}
}

/*     716005 : 텍스트 박스      */
.text_box__716035__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__716035__ > p {margin:0; padding:0;}
.text_box__716035__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#084174; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__716035__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#084174;}
.text_box__716035__ .box_title2 {font-size:18px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__716035__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__716035__ {height:180px;}
	.text_box__716035__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__716035__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__716035__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__716035__ .box_title1:before {width:25px;}
	.text_box__716035__ .box_title2 {font-size:20px;}
	.text_box__716035__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/*     716015 : 텍스트 박스      */
.text_box__716035__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__716035__ > p {margin:0; padding:0;}
.text_box__716035__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#084174; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__716035__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#084174;}
.text_box__716035__ .box_title2 {font-size:18px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__716035__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__716035__ {height:180px;}
	.text_box__716035__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__716035__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__716035__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__716035__ .box_title1:before {width:25px;}
	.text_box__716035__ .box_title2 {font-size:20px;}
	.text_box__716035__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/*     716025 : 텍스트 박스      */
.text_box__716035__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__716035__ > p {margin:0; padding:0;}
.text_box__716035__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#084174; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__716035__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#084174;}
.text_box__716035__ .box_title2 {font-size:18px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__716035__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__716035__ {height:180px;}
	.text_box__716035__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__716035__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__716035__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__716035__ .box_title1:before {width:25px;}
	.text_box__716035__ .box_title2 {font-size:20px;}
	.text_box__716035__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/*     716035 : 텍스트 박스      */
.text_box__716035__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__716035__ > p {margin:0; padding:0;}
.text_box__716035__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#084174; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__716035__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#084174;}
.text_box__716035__ .box_title2 {font-size:18px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__716035__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__716035__ {height:180px;}
	.text_box__716035__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__716035__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__716035__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__716035__ .box_title1:before {width:25px;}
	.text_box__716035__ .box_title2 {font-size:20px;}
	.text_box__716035__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/*     750315 : BLANK 컨텐츠      */
.blank__750315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__750315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__750315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__750315__ {height:20px}
}

/*     750325 : 한줄 텍스트      */
.text__750325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__750325__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__750325__ p {font-size:20px}
}

/*     716265 : BLANK 컨텐츠      */
.blank__716265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__716265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__716265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__716265__ {height:40px}
}

/*     716135 : 타이틀 텍스트      */
.title__716135__ {font-size:0}
.title__716135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__716135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__716135__.style_top p {padding-top:10px}
.title__716135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__716135__.style_right p {padding-right:14px}
.title__716135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__716135__.style_bottom p {padding-bottom:12px}
.title__716135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__716135__.style_left p {padding-left:14px}
.title__716135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__716135__.style_circle1 p {padding-left:18px}
.title__716135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__716135__.style_circle2 p {padding-left:18px}
.title__716135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__716135__ p {font-size:24px}
	.title__716135__.style_top p:before {width:20px}
	.title__716135__.style_right p:before {height:20px}
	.title__716135__.style_bottom p:before {width:20px}
	.title__716135__.style_left p:before {height:20px}
}

/*     716145 : BLANK 컨텐츠      */
.blank__716145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__716145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__716145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__716145__ {height:20px}
}

/*     716155 : 이미지 리스트 (타일형)      */
.img_tile__716155__ {overflow:hidden}
.img_tile__716155__ .img_inner {margin:0 -10px}
.img_tile__716155__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__716155__ * {box-sizing:border-box}
.img_tile__716155__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__716155__ .item a {display:block}
.img_tile__716155__ .figure {display:block}
.img_tile__716155__ .figure img {height:46px;vertical-align:top}
.img_tile__716155__ .caption {display:block;margin-top:10px}
.img_tile__716155__ .caption > span {display:block}
.img_tile__716155__ .caption > span.subject {font-weight:bold;color:#084174;letter-spacing:-.03em;}
.img_tile__716155__ .caption > span.content {margin-top:5px;color:#666666;letter-spacing:-.03em;}

.text_m_sml__716155__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__716155__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__716155__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__716155__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__716155__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__716155__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__716155__ .item {width:100%}
.col_m_2__716155__ .item {width:50%}
.col_m_3__716155__ .item {width:33.3333%}
.col_m_4__716155__ .item {width:25%}
.col_m_1__716155__ .item,
.col_m_2__716155__ .item2n,
.col_m_3__716155__ .item3n,
.col_m_4__716155__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__716155__ .item,
	.col_m_2__716155__ .item2n,
	.col_m_3__716155__ .item3n,
	.col_m_4__716155__ .item4n {clear:none}

	.col_t_1__716155__ .item {width:100%}
	.col_t_2__716155__ .item {width:50%}
	.col_t_3__716155__ .item {width:33.3333%}
	.col_t_4__716155__ .item {width:25%}
	.col_t_5__716155__ .item {width:20%}
	.col_t_6__716155__ .item {width:16.6666%}
	.col_t_1__716155__ .item,
	.col_t_2__716155__ .item2n,
	.col_t_3__716155__ .item3n,
	.col_t_4__716155__ .item4n,
	.col_t_5__716155__ .item5n,
	.col_t_6__716155__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__716155__ .img_inner {margin:0 -20px}
	.img_tile__716155__ .item {padding:0 20px 30px}
	.img_tile__716155__ .figure img {height:auto;}
	.img_tile__716155__ .caption {margin-top:30px}
	.img_tile__716155__ .caption > span.content {margin-top:5px}

	.text_sml__716155__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__716155__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__716155__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__716155__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__716155__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__716155__ .caption > span.content {font-size:18px;line-height:1.6em}

	.col_t_1__716155__ .item,
	.col_t_2__716155__ .item2n,
	.col_t_3__716155__ .item3n,
	.col_t_4__716155__ .item4n,
	.col_t_5__716155__ .item5n,
	.col_t_6__716155__ .item6n {clear:none}

	.col_pc_1__716155__ .item {width:100%}
	.col_pc_2__716155__ .item {width:50%}
	.col_pc_3__716155__ .item {width:33.3333%}
	.col_pc_4__716155__ .item {width:25%}
	.col_pc_5__716155__ .item {width:20%}
	.col_pc_6__716155__ .item {width:16.6666%}
	.col_pc_1__716155__ .item,
	.col_pc_2__716155__ .item2n,
	.col_pc_3__716155__ .item3n,
	.col_pc_4__716155__ .item4n,
	.col_pc_5__716155__ .item5n,
	.col_pc_6__716155__ .item6n {clear:both}
}

/*     716115 : BLANK 컨텐츠      */
.blank__716115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__716115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__716115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__716115__ {height:40px}
}

/*     716055 : 타이틀 텍스트      */
.title__716055__ {font-size:0}
.title__716055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__716055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__716055__.style_top p {padding-top:10px}
.title__716055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__716055__.style_right p {padding-right:14px}
.title__716055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__716055__.style_bottom p {padding-bottom:12px}
.title__716055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__716055__.style_left p {padding-left:14px}
.title__716055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__716055__.style_circle1 p {padding-left:18px}
.title__716055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__716055__.style_circle2 p {padding-left:18px}
.title__716055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__716055__ p {font-size:24px;}
	.title__716055__.style_top p:before {width:20px}
	.title__716055__.style_right p:before {height:20px}
	.title__716055__.style_bottom p:before {width:20px}
	.title__716055__.style_left p:before {height:20px}
}

/*     716275 : BLANK 컨텐츠      */
.blank__716275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__716275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__716275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__716275__ {height:20px}
}

/*     716125 : 이미지 리스트 (타일형)      */
.img_tile__716125__ {overflow:hidden}
.img_tile__716125__ .img_inner {margin:0 -10px}
.img_tile__716125__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__716125__ * {box-sizing:border-box}
.img_tile__716125__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__716125__ .item a {display:block}
.img_tile__716125__ .figure {display:block}
.img_tile__716125__ .figure img {height:46px;vertical-align:top}
.img_tile__716125__ .caption {display:block;margin-top:10px}
.img_tile__716125__ .caption > span {display:block}
.img_tile__716125__ .caption > span.subject {font-weight:bold;color:#084174;letter-spacing:-.03em;}
.img_tile__716125__ .caption > span.content {margin-top:5px;color:#666666;letter-spacing:-.03em;}

.text_m_sml__716125__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__716125__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__716125__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__716125__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__716125__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__716125__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__716125__ .item {width:100%}
.col_m_2__716125__ .item {width:50%}
.col_m_3__716125__ .item {width:33.3333%}
.col_m_4__716125__ .item {width:25%}
.col_m_1__716125__ .item,
.col_m_2__716125__ .item2n,
.col_m_3__716125__ .item3n,
.col_m_4__716125__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__716125__ .item,
	.col_m_2__716125__ .item2n,
	.col_m_3__716125__ .item3n,
	.col_m_4__716125__ .item4n {clear:none}

	.col_t_1__716125__ .item {width:100%}
	.col_t_2__716125__ .item {width:50%}
	.col_t_3__716125__ .item {width:33.3333%}
	.col_t_4__716125__ .item {width:25%}
	.col_t_5__716125__ .item {width:20%}
	.col_t_6__716125__ .item {width:16.6666%}
	.col_t_1__716125__ .item,
	.col_t_2__716125__ .item2n,
	.col_t_3__716125__ .item3n,
	.col_t_4__716125__ .item4n,
	.col_t_5__716125__ .item5n,
	.col_t_6__716125__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__716125__ .img_inner {margin:0 -20px}
	.img_tile__716125__ .item {padding:0 20px 30px}
	.img_tile__716125__ .figure img {height:auto;}
	.img_tile__716125__ .caption {margin-top:30px}
	.img_tile__716125__ .caption > span.content {margin-top:5px}

	.text_sml__716125__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__716125__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__716125__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__716125__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__716125__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__716125__ .caption > span.content {font-size:18px;line-height:1.6em}

	.col_t_1__716125__ .item,
	.col_t_2__716125__ .item2n,
	.col_t_3__716125__ .item3n,
	.col_t_4__716125__ .item4n,
	.col_t_5__716125__ .item5n,
	.col_t_6__716125__ .item6n {clear:none}

	.col_pc_1__716125__ .item {width:100%}
	.col_pc_2__716125__ .item {width:50%}
	.col_pc_3__716125__ .item {width:33.3333%}
	.col_pc_4__716125__ .item {width:25%}
	.col_pc_5__716125__ .item {width:20%}
	.col_pc_6__716125__ .item {width:16.6666%}
	.col_pc_1__716125__ .item,
	.col_pc_2__716125__ .item2n,
	.col_pc_3__716125__ .item3n,
	.col_pc_4__716125__ .item4n,
	.col_pc_5__716125__ .item5n,
	.col_pc_6__716125__ .item6n {clear:both}
}

/*     716285 : BLANK 컨텐츠      */
.blank__716285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__716285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__716285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__716285__ {height:40px}
}

/*     716205 : 타이틀 텍스트      */
.title__716205__ {font-size:0}
.title__716205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__716205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__716205__.style_top p {padding-top:10px}
.title__716205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__716205__.style_right p {padding-right:14px}
.title__716205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__716205__.style_bottom p {padding-bottom:12px}
.title__716205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__716205__.style_left p {padding-left:14px}
.title__716205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__716205__.style_circle1 p {padding-left:18px}
.title__716205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__716205__.style_circle2 p {padding-left:18px}
.title__716205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__716205__ p {font-size:24px}
	.title__716205__.style_top p:before {width:20px}
	.title__716205__.style_right p:before {height:20px}
	.title__716205__.style_bottom p:before {width:20px}
	.title__716205__.style_left p:before {height:20px}
}

/*     716295 : BLANK 컨텐츠      */
.blank__716295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__716295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__716295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__716295__ {height:20px}
}

/*     716195 : 이미지 리스트 (웹진형)      */
.img_webzine__716195__ {overflow:hidden}
.img_webzine__716195__ * {box-sizing:border-box}
.img_webzine__716195__ .img_inner {margin:0 -5px}
.img_webzine__716195__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__716195__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__716195__ .item:after {content:'';display:block;clear:both}
.img_webzine__716195__ .item a {display:block}
.img_webzine__716195__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__716195__ .figure img {width:100%;vertical-align:top}
.img_webzine__716195__ .caption {display:table;width:100%;padding:20px;border-radius:100px;}
.img_webzine__716195__ .item:nth-child(odd) .caption {background:#084174;}
.img_webzine__716195__ .item:nth-child(2n) .caption {background:#084174;}
.img_webzine__716195__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__716195__ .caption > span.subject {width:30%;padding-right:20px;font-weight:bold;color:#ffffff}
.img_webzine__716195__ .caption > span.content {margin-top:5px;color:#ffffff;letter-spacing: -2px;}

.text_m_sml__716195__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__716195__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__716195__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__716195__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__716195__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__716195__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__716195__ .item {width:100%}
.col_m_2__716195__ .item {width:50%}
.col_m_3__716195__ .item {width:33.3333%}
.col_m_4__716195__ .item {width:25%}
.col_m_1__716195__ .item,
.col_m_2__716195__ .item2n,
.col_m_3__716195__ .item3n,
.col_m_4__716195__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__716195__ .item,
	.col_m_2__716195__ .item2n,
	.col_m_3__716195__ .item3n,
	.col_m_4__716195__ .item4n {clear:none}

	.col_t_1__716195__ .item {width:100%}
	.col_t_2__716195__ .item {width:50%}
	.col_t_3__716195__ .item {width:33.3333%}
	.col_t_4__716195__ .item {width:25%}
	.col_t_5__716195__ .item {width:20%}
	.col_t_6__716195__ .item {width:16.6666%}
	.col_t_1__716195__ .item,
	.col_t_2__716195__ .item2n,
	.col_t_3__716195__ .item3n,
	.col_t_4__716195__ .item4n,
	.col_t_5__716195__ .item5n,
	.col_t_6__716195__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__716195__ .img_inner {margin:0 -10px}
	.img_webzine__716195__ .item {padding:10px}
	.img_webzine__716195__ .figure {width:140px;margin-right:15px}
	.img_webzine__716195__ .caption {text-align:center;}
	.img_webzine__716195__ .caption > span {display:block;}
	.img_webzine__716195__ .caption > span.subject{width:auto;}
	.img_webzine__716195__ .caption > span.content {margin-top:10px}

	.text_sml__716195__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__716195__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__716195__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__716195__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__716195__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__716195__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__716195__ .item,
	.col_t_2__716195__ .item2n,
	.col_t_3__716195__ .item3n,
	.col_t_4__716195__ .item4n,
	.col_t_5__716195__ .item5n,
	.col_t_6__716195__ .item6n {clear:none}

	.col_pc_1__716195__ .item {width:100%}
	.col_pc_2__716195__ .item {width:50%}
	.col_pc_3__716195__ .item {width:33.3333%}
	.col_pc_4__716195__ .item {width:25%}
	.col_pc_5__716195__ .item {width:20%}
	.col_pc_6__716195__ .item {width:16.6666%}
	.col_pc_1__716195__ .item,
	.col_pc_2__716195__ .item2n,
	.col_pc_3__716195__ .item3n,
	.col_pc_4__716195__ .item4n,
	.col_pc_5__716195__ .item5n,
	.col_pc_6__716195__ .item6n {clear:both}
}

